ISPY: Exploiting EternalBlue And BlueKeep Vulnerabilities With Metasploit

CERT-LatestNews ThreatsStrategic VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesMicrosoft VulnerabilitiesNetwork VulnerabilitiesOS
ispy is a Eternalblue (MS17-010) and BlueKeep (CVE-2019-0708) scanner and exploiter with Metasploit Framework. What is eternalblue: EternalBlue is a cyberattack exploit developed by the U.S. National Security Agency (NSA) according to testimony by former NSA employees.